httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From suomi <apa...@ayni.com>
Subject Re: [users@httpd] one apache process is killed when called from an InternetExplorer 6.0 browser via a php script
Date Thu, 01 Jul 2004 12:04:14 GMT

Hi Joe
I did so this morning, the message, that 2.0.50 has come out, was just 
two messages after the reply of Pete.
Now, it seams to work even with IE 6...
Thank you very much for the hint.

suomi

Joe Orton wrote:

>On Thu, Jul 01, 2004 at 06:55:34AM +0200, suomi wrote:
>  
>
>>rosetta:/etc # /usr/local/apache2/bin/httpd -v
>>Server version: Apache/2.0.49
>>Server built:   May 22 2004 07:17:36
>>    
>>
>
>Upgrade to 2.0.50, there's a known crash in mod_ssl in 2.0.49.
>
>joe
>
>---------------------------------------------------------------------
>The official User-To-User support forum of the Apache HTTP Server Project.
>See <URL:http://httpd.apache.org/userslist.html> for more info.
>To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>   "   from the digest: users-digest-unsubscribe@httpd.apache.org
>For additional commands, e-mail: users-help@httpd.apache.org
>
>  
>


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message